<!-- Cabeçalhos -->
<h1>Cabeçalho Principal</h1>
<h2>Cabeçalho de nivel 2</h2>
<h3>Cabeçalho de nivel 3</h3>
<h4>Cabeçalho de nivel 4</h4>
<h5>Cabeçalho de nivel 5</h5>
<h6>Cabeçalho de nivel 6</h6>

<!-- Paragrafos -->
<p>
  Lorem ipsum dolor sit amet consectetur, adipisicing elit. 
  Tenetur deserunt temporibus, veritatis eveniet corporis numquam 
  quam quis ratione, ipsum a aperiam ut doloribus libero impedit 
  eos sequi maxime pariatur quaerat.
</p>

<p>
  Lorem ipsum dolor sit amet consectetur, adipisicing elit. 
  Tenetur deserunt temporibus, veritatis eveniet corporis numquam 
  quam quis ratione, ipsum a aperiam ut doloribus libero impedit 
  eos sequi maxime pariatur quaerat.
</p>

<!-- Negrito e Itálico -->
<p>Texto em <b>negrito</b> e <i>itálico</i>.</p>

<!-- Sobrescrito e Subscrito -->
<p>2<sup>2</sup> = 4 e H<sub>2</sub>O = Água! </p>

<!-- Espaços em branco -->
<p>Espaços   &nbsp;&nbsp;&nbsp;         entre      palavras</p>